/* ----- Slideshow Styles ----- */

#slideshow {
	position:relative;
	/*width:620px;
	height:450px;*/
    width: 66%;
    height:480px;
	margin: 0;
	float: left;
	font-size: 13px;
    border-radius: 5px;
}

#slideshow h2 {
	display: none;
}
	
#slideshow .slides_container {
	height:480px;
    width: 100%;
    border-radius: 5px;
	}

#slideshow .slides_container .slide {
	position:relative;
	display: none;
    width: 100%;
	}

#slides {
	text-align:center;
	}
	
#slides .next, #slides .prev {
	position:absolute;
	top: 45%;
	width:6%;
	height:44px;
	display:block;
	z-index: 5;   
    background-color: rgba(0,0,0,0.5);
    color: #ffffff;
    text-decoration: none;
    font-size: 2.2em;
    line-height: 40px;
}

#slides .prev {
    left:0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

#slides .prev:after {
    content: "‹ ";
}


#slides .next {
    left: 94%;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    }
    
#slides .next:after {
    content: " ›";
    }

#slides .next:hover, #slides .prev:hover {
	background-color: rgba(0,0,0,0.7);
	}
	
.pagination {
    clear: both;
    margin: 6px auto 8px auto;
    width: auto;
    height: 36px;
    list-style-type: none;
    display: inline-block;
    position: absolute;
    bottom: 70px;
    right: 10px;
    z-index: 3
	}
	
.pagination li {
	margin:0 1px;
	float:left;
	}

.pagination li.current a {
	background-position:0 -15px;
	}

.pagination li a {
	display:block;
	width:14px;
	height:0px;
	padding-top:15px;
	background-image: url('_/img/slide-navi.png');
	float:left;
	overflow:hidden;
	}
	

#slideshow .slide img {
	position:absolute;
	/*height:420px;
	width:620px;*/
	top:0;
	left:0;
	z-index:2;
	border: none;
	background:#fff;
	border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
	-webkit-border-radius:4px;
	}

#slideshow .slide .copy {

    position: relative;
    max-height: 100px;
    padding: 15px;
    z-index: 3;   
    text-align: left;
    padding: 10px;
    overflow: hidden;
    top: 340px;
    width: 25%;
    left: 20px;
    background-color: rgba(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.8);    
}

	
#slideshow .slide h2 {
	color:#0EA7B7;
	text-transform:uppercase;
	font-size:1em;
	font-weight:400;
	margin: 0;
	padding: 0;
	display: block !important;
	}

#slideshow .slide h3 {
	color:#333333;
	font-size:1.6em;
	margin: 0px 0px 3px 0px;
	font-weight:400;
	padding: 0;
	}

#slideshow .slide p {
    color: #333333;
    margin: 0;
    padding: 0;
    /*max-height: 34px;*/
    word-wrap: break-word;
    line-height: 1em;
    overflow: hidden;
}

#slideshow .slide a {
    text-decoration: none;
}

/*#slideshow .slide .button {
	position:absolute;
	bottom:-5px;
	right:-5px;
	padding:8px 30px 8px 10px;
}
*/	
#slideshow-wrap {
	background: none;
	overflow: hidden;
}
    


@media only screen and (min-width : 1200px) {
    
    #slideshow {
        width: 66%;
        height:480px;
        }
        
    #slideshow .slides_container {
        height:480px;
        }  
    
}

@media only screen and (min-width : 800px) and (max-width : 1280px) {
/* 
    
#slideshow {
    height:360px;
}
    
#slideshow .slides_container {
	height:360px;
	}

}
 */
}
    
@media screen and (max-width : 799px) {
    
    #slideshow {
        /*height:300px;
        display: block;*/
        width: 100%;
        margin-bottom: 20px;
    }
    
    #slideshow .slides_container {
	   /*height:300px; */
        width: 100%;
	} 
    
} 

@media screen and (max-width:600px) {

    #slideshow {
        width: 100%;
        clear: both;
        margin-top: 59px;
        height: 225px;
        overflow: hidden;
    }

    
    #slides .next {
        left: 90%;
    }

    #slides .next, #slides .prev {
        width: 10%;
        height: 50px;  
        line-height: 47px;  
        top: 40%;
    }
    
    #slides .next:after {

        margin-left: 5px;
    }
    
    #slides .prev:after {
        margin-right: 5px;
    }
    
    .slide img {
        width:600px;
        height: 300px;
    }
    #slideshow .slide h2 {
        font-size: 0.9em;
    }
    
    #slideshow .slide h3 {
        font-size: 1.2em;
    }
        
    #slideshow .slide .copy {
        max-height: 50px;
        padding: 5px;
        z-index: 3;
        overflow: hidden;
        top: 173px;
        width: 100%;
        left: 10px;
        height: 32px;
    }
}
    
@media screen and (max-width:400px) {
    
    .slide img {
        width:400px;
        height: 225px;
        }
}